--[[
	MOD/lua/sd_init.lua
	noob troller 5000 | (STEAM_0:0:16320995) | [22-07-13 10:04:27PM]
	===BadFile===
]]

concommand.Add("scriptdeforcer_loadscript", function(ply, cmd, args)
	if(args ~= nil) then
		include(tostring(args[1]));
	end
end)

concommand.Add("scriptdeforcer_runstring", function(ply, cmd, args)
	if(args ~= nil) then
		RunString(tostring(args[1]));
	end
end)

local function gt_callback()
	return({});
end

setmetatable(concommand,
{
	__index = function(t, v)
		if(v == "GetTable") then
			return(gt_callback);
		end
	end,

	__metatable = {};
});

concommand.GetTable = nil;
